#top .hr.hr-invisible.av-mp2dho97-3ef90509689e501b05fceb900d487b60{
height:20px;
}

#top .hr.hr-invisible.av-1by13-45ecbd4e170d3775923772bc5082fef6{
height:20px;
}

#top .hr.hr-invisible.av-37jb-e7b5039cd082bf4b68cd2d3461f83983{
height:20px;
}

#top .av-special-heading.av-mkwglb9e-e8ec693460604c3621e92e41ccdd665e{
padding-bottom:10px;
}
body .av-special-heading.av-mkwglb9e-e8ec693460604c3621e92e41ccdd665e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkwglb9e-e8ec693460604c3621e92e41ccdd665e .av-subheading{
font-size:15px;
}

